bump required e2 version since we require epicload
[enigma2-plugins.git] / webcamviewer / CONTROL /
drwxr-xr-x   ..
-rwxr-xr-x 339 control